<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ezéchiel 15 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EK.html">Bible de Jésus-Christ</a><a class="location" href="EK.html">Ezéchiel 15</a><a class="prev" href="EK14.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK16.html">&gt;</a>
</div></div>
<div class="section chapter EK EK15 fra_bjc fra" dir="ltr" lang="fr" data-id="EK15" data-nextid="EK16" data-previd="EK14">
<div class="c">15</div>
<div class="p">
		<div class="s">Infidélité d'Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EK15_1" class="v EK15_1" data-id="EK15_1">La parole de YHWH vint encore à moi en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EK15_2" class="v EK15_2" data-id="EK15_2">Fils de l'homme, que vaut le bois de la vigne de plus que les autres bois ? Et les sarments de plus que les branches des arbres d'une forêt ?</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EK15_3" class="v EK15_3" data-id="EK15_3">Et prendra-t-on de ce bois pour en faire quelque ouvrage ? Ou prendra-t-on un clou pour y pendre quelque chose ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EK15_4" class="v EK15_4" data-id="EK15_4">Voici, on le met au feu pour être consumé ; le feu en dévore aussitôt les deux bouts, et le milieu brûle. Serait-il bon pour un ouvrage ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EK15_5" class="v EK15_5" data-id="EK15_5">Voici, quand il est entier, on n'en fait aucun ouvrage, à plus forte raison quand le feu l'aura consumé et qu'il sera brûlé, sera-t-il bon pour un ouvrage ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EK15_6" class="v EK15_6" data-id="EK15_6">C'est pourquoi ainsi parle Adonaï YHWH : Comme le bois de la vigne est parmi les arbres d'une forêt, que j'ai livré au feu pour être consumé, ainsi je livrerai les habitants de Yeroushalaim.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EK15_7" class="v EK15_7" data-id="EK15_7">Je tournerai ma face contre eux ; ils sont sortis du feu, mais le feu les dévorera. Ainsi vous saurez que je suis YHWH, quand je tournerai ma face contre eux.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EK15_8" class="v EK15_8" data-id="EK15_8">Je ferai de ce pays une désolation, parce qu'ils ont commis une infidélité, dit Adonaï YHWH.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="EK14.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK16.html">&gt;</a>
</div></div>
</body>
</html>